import request from '../../service/request'; // 就诊人列表

function getMedicineInfo(data) {
  return request.post('/isvRequest.dailyBill.details', data);
}

function getDischargeSettlementDetails(data) {
  return request.post('/isvRequest.inpatient.details', data);
}

export default {
  getMedicineInfo,
  getDischargeSettlementDetails
};